Subject: Fwd: Ravi's Cell #
From: [email-masked]
To: [email-masked]
Date: Sun, 13 Jan 2002 19:43:54 -0800 (PST)

Date: Sun, 13 Jan 2002 21:41:36 -0600
From: Ravi Thuraisingham <[email-masked]>
Subject: Re: Ravi's Cell #
To: [email-masked]

Thanks Vince. I would appreaciate any help. Please forward  my contact information to your guy.
 
Tell your son to take a look at www.symtrontech.com .  That is the  company that we have some traction in distributing in the US.
 
The play will be in building wraper program around it and  to make such program work with any other biometric software.
 
This I believe with some help from seed funding, we can  get government matching funding, etc....  
 
I understand that some people in  Houston are willing to  help x-Enron folks. I would love to meet your son (I can travel to your place,  any time) so discuss some ideas.  If we can get seed fund, I would be  interested in doing it full time. 
 
I plan on having Lunch with Mark Lay (Ken Lay's  son).  I know Mark from Enron when I helped him with some Hi-tech  investments when he ran a fund at Enron.  He knows some of the VC and  Angels so we can pitch a business idea, etc....
 
I am attaching my Bio and Resume, which you can distribute  at your judgement.

Thanks, 
 
Ravi.

 
 
----- Original Message ----- 
From:  [email-masked]  
To: [email-masked]  
Sent: Sunday, January 13, 2002 12:46  PM
Subject: Re: Ravi's Cell #
Ravi, 
Thanks  for the information. With you permission, I can put you in touch with a guy  who is looking for some new business opportunities. 
Biometrics sound  interesting. My son developed a program at Stanford to recognize ethnicity of  a person. I shall ask him to call you. 
Vince  
 - Ravi Thuraisingham Nov 01.doc 
 - Ravi Bio Nov 01.doc